html, .body{
	width:100%;
	background:#333333;
	float:left;
	margin:0;
	padding:0;
	font-size:18px; 
	font-family: 'Lato', sans-serif;
}

ul, ol {
	margin:0;
	padding:0;
}

li {
	margin:0;
}

.mobileMenu, .mobileMenuClose, .mobileDropdown, .mobileDropdownClose {
	display:none;
}

.containerDiv{
	width:100%;
	float:left;
}

.insideDiv{
	max-width:1000px;
	width:100%;
	clear:both;
	margin:auto;
}

.insideDiv p{
	line-height: 28px;
}

/*Nav*/

.navBkgd {
	width:100%;
	height:62px;
	padding:0 0 10px 0;
	background-color:#222222;
	color:#fff;
	font-size:16px;
	float:left;
	position: fixed;
	z-index: 9999;
}

.navContainer {
	max-width:1000px;
	width:100%;
	margin:auto;
	clear:both;
}

.BeforeScroll img, .AfterScroll img {
	width:94%;
	height:auto;
	padding: 3px 3%;
}

.BeforeScroll, .AfterScroll {
	width:210px;
	height:72px;
	padding: 8px 14px 6px;
	float:left;
	background: #9e0b0f;
	display: block;
}

.AfterScroll{
	padding: 0px 14px;
}

.nav {
	max-width:550px;
	width:56%;
	float:left;
	padding: 26px 0 0 10px;
}

.nav a {
	display:inline-block;
	/*float:right;*/
	margin: -12px 4px 0 4px;
	color:#fff;
	text-decoration:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:13px 12px;
}

.nav a:hover, .navSelected {
	background-color:#9e0b0f;
}

.socialMedia {
	width:128px;
	float:right;
	text-align:right;
	padding-top: 20px;
}

.socialMedia a {
	display:inline-block;
	margin-left:5px;
	color:#ccb58a;
	text-decoration:none;
	-webkit-border-radius:90px;
	-moz-border-radius:90px;
	border-radius:90px;
	background-color:#333333;
	font-size:19px;
}

.facebook {
	padding:5px 13px;
}

.twitter {
	padding:5px 8px;
}

.youtube {
	padding:5px 9px;
}
	

/*Slideshow*/

.slideshowBkgd {
	background: url(/webart/slider_bg.png) top center repeat-x;
	margin-top:72px;
	width:100%;
	float:left;
}

.slideshowInside{
	width:96%;
	max-width:1400px;
	margin:0 auto;
	height:293px;
	padding: 40px 2%;
	background: url(/webart/homepage_slider.jpg) top center no-repeat;
}

.slideshowButtons {
	width:123px;
	margin:auto;
	padding-top:8%;
}

.slideshowButtons ul li {
	list-style-type:none;
	margin:0;
 	padding:0;
 	display:inline;
	margin-left:5px;
}

.icon {
	max-width:209px;
	width:36%;
	float:left;
}

.icon img {
	width:100%;
	height:auto;
}

.slideshowText {
	max-width:365px;
	width:64%;
	float:right;
}

.slideshowBoxedText {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-color:#9e0b0f;
	padding:8px 20px;
	color:#fff;
	font-size:27px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	margin:10% 0 5% 0;
}

.slideshowTextMedium {
	color:#c2c2c2;
	font-size:24px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}

.slideshowTextLarge {
	color:#fff;
	font-size:27px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}

	
	
	
/*Main Content*/

.triangleBkgd {
	width:100%;
	float:left;
	background-color:#fff;
}

.triangle {
	max-width:114px;
	width:50%;
	margin:auto;
}

.triangle img {
	width:100%;
	height:auto;
}

.mainBkgd {
	background:#fff;
	padding:1% 0 3% 0;
	color:#222222;
	text-align:center;
}

.red-button a {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#9e0b0f;
	padding:10px 35px;
	color:#fff;
	font-size:22px;
	font-family: 'Montserrat', sans-serif;
	cursor:pointer;
}

.red-button a:hover {
	background-color:#b29c72;
	text-decoration: none;
}

/*Blog*/

.blogBkgd {
	background:#333333;
	padding:40px 0;
	color:#222222;
}

.blogLine {
	width:100%;
	background:url(/webart/blog-line.jpg) top repeat-x;
	margin-bottom:2%;
}

.theBlog {
	width:150px;
	margin:auto;
	background-color:#333333;
	text-align:center;
	color:#b7b7b7;
	font-size:29px;
	font-family: 'Montserrat', sans-serif;
}

.theBlog a {
	color:#b7b7b7;
}

.theBlog a:hover {
	color:#cccccc;
	text-decoration: none;
}



.blogContainer {
	width:27.3%;
	margin:0 2%;
	background-color:#d7d7d7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:1%;
	font-size:16px;
	float:left;
}

.blog {
	width:90%;
	padding: 5%;
}

.blog a {
	color:#9e0b0f;
	text-decoration:none;
}

.blog a:hover {
	color:#b29c72;
	text-decoration:none;
}

.blogTitle {
	color:#9e0b0f;
	font-size:22px;
	font-family: 'Montserrat', sans-serif;
}

.blogDate{
	font-size:14px;
}

.blogButton {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#9e0b0f;
	padding:10px 35px;
	color:#fff;
	font-size:19px;
	font-family: 'Montserrat', sans-serif;
	cursor:pointer;
	margin-top:5px;
	float:right;
}

.blogButton:hover {
	background-color:#b29c72;
}

.blogButton a {
	color:#fff;
	text-decoration:none;
}

.blogButton a:hover {
	color:#fff;
	text-decoration:none;
}

.blog p {
	line-height: 22px;	
}

/*YouTube*/

.youtubeLine {
	width:100%;
	background:url(/webart/youtube-line.jpg) top repeat-x;
	margin-bottom:2%;
}

.insightOnBusiness {
	width:310px;
	margin:auto;
	background-color:#cbb489;
	text-align:center;
	color:#ecdec1;
	font-size:29px;
	font-family: 'Montserrat', sans-serif;
}

.insightOnBusiness a {
	color:#ecdec1;
}

.insightOnBusiness a:hover {
	color:#F3EBD9;
	text-decoration: none;
}

.youtubeBkgd {
	background:#cbb58a;
	padding:3% 0;
	color:#222222;
}

.embedWrapper {
	max-width:886px;
	width:87%;
	margin:auto;
}

.embedWidth {
	/*max-width:418px;*/
	width:42%;
	float:left;
}

.embedWidth:first-child {
	margin:0 5% 0 3%;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Footer*/

.footerBkgd {
	background:#222222;
	padding:2% 0;
	color:#fff;
	text-align:center;
}

.footerNav {
	width:100%;
}

.footerNav a {
	display:inline-block;
	padding:0 2%;
	color:#cbb489;
	text-decoration:none;
	font-size:14px;
}

.footerNav a:hover {
	color:#fff;
	text-decoration:none;
}

.footerContact {
	width:100%;
	font-size:14px;
	margin:1% 0 2% 0;
}

.footerContact ul li {
	list-style-type:none;
	margin:0;
 	padding:0;
 	display:inline;
	margin:0 2%;
}

.socialMediaFooter {
	width:100%;
}

.socialMediaFooter a {
	display:inline-block;
	margin-left:1%;
	color:#ccb58a;
	text-decoration:none;
	-webkit-border-radius:90px;
	-moz-border-radius:90px;
	border-radius:90px;
	background-color:#333333;
	font-size:34px;
}

.facebookFooter {
	padding:5px 18px;
}

.twitterFooter {
	padding:5px 10px;
}

.youtubeFooter {
	padding:5px 11px;
}

.dwebware {
	width:100%;
	text-align:center;
	font-size:12px;
	padding:1% 0;
	float:left;
	color:#b7b7b7;
}

.dwebware a {
	color:#b7b7b7;
	text-decoration:none;
}

.dwebware a:hover {
	color:#fff;
	text-decoration:none;
}

.dwebware ul li {
	list-style-type:none;
	margin:0;
 	padding:0;
 	display:inline;
	margin:0 1%;
}

/*Subpages*/

.subMainContainerDiv{
	width:100%;
	float:left;
	margin-top:72px;
	background-color:#fff;
}

.subMainInsideDiv{
	max-width:650px;
	width:90%;
	clear:both;
	margin:auto;
	padding:20px 5% 40px;
	text-align:center;
}

.subMainInsideDiv p{
	font-size: 18px;
	line-height: 26px;	
	color: #333;
}

.subPageTitleContainer{
	width:100%;
	clear:both;
	padding:20px 0 10px 0;
	background-color:#f5f5f5;
	text-align:center;
	font-size:26px;
	color:#a1a1a1;
	font-family: 'Montserrat', sans-serif;
}

.portfolioContainer {
	width: 100%;	
	clear: both;
	float: left;
	border-bottom: 1px solid #eee;
	padding: 20px 0; 
	text-align: left;
}

.subMainInsideDiv img{
	width: 35%;	
	float: left;
	margin-right: 20px;
}

.parentpage{
	width:100%;
}

.subLargePhoto {
	margin:auto;
	max-width:600px;
	width:100%;
}

.subLargePhoto img{
	margin:auto;
	margin-bottom: 20px;
	padding: 0px!important;
	max-width:600px;
	width:100%!important;
	height:auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

#contactForm  {
	margin: 0 auto;	
}


/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}

/* 
for zoom animation 
uncomment this part if you haven't added this code anywhere else
*/

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0.001; /* chrome opacity transition bug */
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 0.2;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}


/***************responsive***************/

@media (max-width: 1000px){

	.containerDiv{
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}
	
	.navBkgd {
		width:96%;
		padding:0px 2% 10px 2%;
	}
	
	.nav {
		width:55%;
		float:left;
	}
	
	.nav a {
		margin: -12px 5px 0 5px;
	}
	
}

@media (min-width: 901px){
	.mobileMenu, .mobileMenuClose{display:none!important;}
	.nav{display:block!important;}
}

@media (max-width: 900px){
	
	.mobileMenu, .mobileMenuClose{
		width:32px;
		height:32px;
		margin:10px;
		padding: 10px;
		float:right;
		z-index:1000;
		position:relative;
		background:#9e0b0f;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		font-size:32px;
		z-index:99999;
		cursor:pointer;
	}
	
	.mobileMenu  {
		display:block;
	}
	
	.mobileMenu i, .mobileMenuClose i{
		width:27px;
		height:32px;
		margin-top:-15px;
		top:50%;
		margin-left:-13px;
		left:50%;
		position:absolute;
		
	}
	
	.nav { 
		display:none;
		background:#9e0b0f;
		width: 216px;
		top: 72px;
		position: absolute;
		right: 0;
		padding:0;
		text-decoration:none;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
		
	.nav a { 
		width:100%;
		display:block;
		padding: 10px 15px;
		border-bottom:#8c000f 1px solid;
		margin: 0px 0px 0px 0px;
	}
	
	.nav a:hover {
		background-color:#333333;
	}
	
	.navSelected {
		background-color:none;
	}
	
	.nav ul {
		width: 80%; 
		display:none;
		position: relative; 
		left: 0px; 
		visibility:visible;
		float:left;
		background:none;
		padding:2%;
		background:#003877;
	}
	
	.nav ul li{ 
		border-bottom:0;
	}
	
	.nav ul li a{
		font-size:16px;
		width:85%;
		padding: 10px 5% 10px 10%;
		font-weight:normal;
	
	}
	.nav ul li:hover a{
		background: #0050aa!important;
	}
		
	.nav li:hover > ul { 
		visibility:inherit; 
	}
	
	.navWithChild a{
		width:63%;
		padding-right:16%;
	}
	.mobileDropdown, .mobileDropdownClose{
		float:right;
		position:absolute;
		font-size:22px;
		color:black;
		z-index:99999;
		right:0;
		top:0;
		height:100%;
		width:16%;
		background:#b70113;
		border-left:1px solid #bf1e2e;
		cursor:pointer;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.mobileDropdown i, .mobileDropdownClose i{
		width:20px;
		height:23px;
		margin-top:-12px;
		top:50%;
		margin-left:-10px;
		left:50%;
		position:absolute;
	}
	.mobileDropdown:hover, .mobileDropdownClose:hover{
		background:#ffe2e2;
	}
	
	.mobileDropdown{
		display:block;
	}
	
}

@media (max-width:800px){
	.blogContent{height:auto;}
	.blogContainer {
		width:80%;
		padding: 20px 0;
		margin:20px 10%;
		height:auto;
	}
	
	.blogButton {
		margin: 0 20px 0 0;
	}
	
	.portfolioContainer {
		text-align: center;
	}
	
	.portfolioContainer h2, p{
		text-align: center;	
	}
	
	.subMainInsideDiv img{
		width: 60%;
		padding: 5px 15%;	
		float: none;
		margin: auto;
	}
		
}

@media screen and (max-width: 600px){
	.slideshowBoxedText {
		font-size:22px;
	}
	
	.slideshowInside{
		height:213px;
		padding: 80px 2%;
	}
	
	.slideshowTextMedium {
		font-size:19px;
	}
	
	.slideshowTextLarge {
		font-size:22px;
	}
	
	.blogButton {
		padding: 10px 20px;
		color:#fff;
		margin: 0 auto;
		font-size:16px;
		float:none;
		display: block;
		width: 40%;
		text-align: center;
	}
	
	.blog{
		width:80%;
		padding: 0 10%;
	}
	.socialMedia  {
		display: none;	
	}

	.containerDiv{
		width:92%;
		padding-left:4%;
		padding-right:4%;
	}
	
	.embedWrapper {
		width: 100%;
	}
	
	.embedWidth {
		width: 80%;
		float: none;
		margin: auto;
	}
	
	.embedWidth:first-child {
		margin: 0 auto 3% auto;
	}

}

@media screen and (max-width: 480px){
	.BeforeScroll, .AfterScroll {
		width:150px;
	}
	.BeforeScroll img, .AfterScroll img {
		padding: 12px 0 11px;
		width:100%;
	}
		
	h1 {
		color:#9e0b0f;
		font-size:22px;
		margin:0;
		font-family: 'Montserrat', sans-serif;
	}
	
	.red-button {
		font-size: 19px;
	}
	
	.blogTitle {
		font-size: 19px;
	}
	
	.theBlog {
		font-size: 22px;
		width: 115px;
	}
	
	.insightOnBusiness {
		width: 230px;
		font-size: 22px;
	}
	
	
	
}
